Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
RE: [SLE] 9.0 You error Signature check for patch info files failed
  • From: GarUlbricht7@xxxxxxxxxxxx
  • Date: Wed, 12 May 2004 18:14:34 -0400
  • Message-id: <1046E0EF.285FE9AD.16F823AE@xxxxxxxxxxxx>
LEROUX Nardus <Nardus.LEROUX@xxxxxxxxxxxxx> wrote:
>
> Hi list,
>
> Just installed 9.0 Pro on Proliant ML350.
> When doing You, I get the error
> "Signature check for patch info files failed.
> Cannot load patch information.
> Details: Patch: ganglia-monitor-core-51146"
>
> It is not the proxy since it gets the updates,
> but it won't continue.
> Have checked and none of the ganglia packages are installed.
> Suse 9.0 on my laptop works fine through the same proxy.
>
> Any ideas? TIA
> Nardus
>

Hi Nardus,

Similar problems with "ganglia"have recently come up on this
list recent, you might try doing a google search.

Alternatively you might just download:
ganglia-monitor-core 2.5.4-50 (i586)
from a SuSE mirror, such as:
http://www.suse.co.uk/uk/private/download/updates/90_i386.html
and install it... And see if YOU is now happy.

Or, You can also check what package dependencies are related to:
ganglia-monitor-core
Using either kpackage or rpm (see man rpm).

Or install fou4s and see if it give you a similar error:
http://fou4s.gaugusch.at/
(fou4s is a replacement package for YOU,
and it is what I usually use
so update security packages,
unless I just ftp the package.)


Hope this helps,
Gar

--


__________________________________________________________________
Introducing the New Netscape Internet Service.
Only $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp

< Previous Next >